Debian Bug report logs - #424718
ITA: outguess -- Universal Steganographic tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Samuele Giovanni Tonon <samu@debian.org>

Date: Wed, 16 May 2007 22:54:23 UTC

Owned by: "Anthony Gasperin" <anthony.gasperin@gmail.com>

Severity: normal

Found in version outguess/1:0.2-5

Fixed in version outguess/1:0.2-7

Done: anthony Gasperin <anthony.gasperin@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org:
Bug#424718; Package outguess. Full text and rfc822 format available.

Acknowledgement sent to Samuele Giovanni Tonon <samu@debian.org>:
New Bug report received and forwarded. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Samuele Giovanni Tonon <samu@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: outguess -- Universal Steganographic tool
Date: Thu, 17 May 2007 00:54:04 +0200
Package: outguess
Version: 1:0.2-5
Severity: normal



-- System Information:
Debian Release: lenny/sid
  APT prefers oldstable
  APT policy: (500, 'oldstable'), (500, 'unstable'), (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.20.3-dvb (PREEMPT)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968) (ignored: LC_ALL set to C)
Shell: /bin/sh linked to /bin/bash

Versions of packages outguess depends on:
ii  libc6                         2.5-7      GNU C Library: Shared libraries

outguess recommends no packages.

-- no debconf information



Bug reassigned from package `outguess' to `wnpp'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Wed, 16 May 2007 23:09:29 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: outguess -- Universal Steganographic tool' from `O: outguess -- Universal Steganographic tool'. Request was from Thijs Kinkhorst <Thijs.Kinkhorst@os3.nl> to control@bugs.debian.org. (Mon, 26 Nov 2007 15:54:09 GMT) Full text and rfc822 format available.

Owner recorded as Thijs Kinkhorst <thijs@debian.org>. Request was from Thijs Kinkhorst <Thijs.Kinkhorst@os3.nl> to control@bugs.debian.org. (Mon, 26 Nov 2007 15:54:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Thijs Kinkhorst <thijs@debian.org>:
Bug#424718; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Thijs Kinkhorst" <thijs@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Thijs Kinkhorst <thijs@debian.org>. Full text and rfc822 format available.

Message #16 received at 424718@bugs.debian.org (full text, mbox):

From: "Thijs Kinkhorst" <thijs@debian.org>
To: 424718@bugs.debian.org, 424720@bugs.debian.org
Cc: control@bugs.debian.org
Subject: not taking this afterall
Date: Wed, 4 Jun 2008 18:03:21 +0200 (CEST)
retitle 424718 O: outguess -- Universal Steganographic tool
noowner 424718
retitle 424720 O: stegdetect -- Detect and extract steganography messages
noowner 424720
thanks

I'm not planning to adopt these packages afterall. I've reviewed my
activities in Debian and think I can better remain my focus on the current
tasks I already have.

However, if someone is interested in adopting it I can provide sponsoring
for them if needed.


Thijs





Changed Bug title to `O: outguess -- Universal Steganographic tool' from `ITA: outguess -- Universal Steganographic tool'. Request was from "Thijs Kinkhorst" <thijs@debian.org> to control@bugs.debian.org. (Wed, 04 Jun 2008 16:06:05 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Thijs Kinkhorst <thijs@debian.org>. Request was from "Thijs Kinkhorst" <thijs@debian.org> to control@bugs.debian.org. (Wed, 04 Jun 2008 16:06:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#424718; Package wnpp. (Tue, 16 Dec 2008 16:18:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Anthony Gasperin" <anthony.gasperin@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Tue, 16 Dec 2008 16:18:08 GMT) Full text and rfc822 format available.

Message #25 received at 424718@bugs.debian.org (full text, mbox):

From: "Anthony Gasperin" <anthony.gasperin@gmail.com>
To: 424718@bugs.debian.org
Subject: Re
Date: Tue, 16 Dec 2008 17:17:55 +0100
[Message part 1 (text/plain, inline)]
Hi !
I am interested in adopting these packages,
Need to know how I can help.... It will be the first time for me !
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#424718; Package wnpp. (Tue, 16 Dec 2008 22:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Sandro Tosi" <morph@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Tue, 16 Dec 2008 22:24:05 GMT) Full text and rfc822 format available.

Message #30 received at 424718@bugs.debian.org (full text, mbox):

From: "Sandro Tosi" <morph@debian.org>
To: "Anthony Gasperin" <anthony.gasperin@gmail.com>, 424718@bugs.debian.org
Subject: Re: Bug#424718: Re
Date: Tue, 16 Dec 2008 23:19:27 +0100
Hello Anthony,

On Tue, Dec 16, 2008 at 17:17, Anthony Gasperin
<anthony.gasperin@gmail.com> wrote:
> Hi !
> I am interested in adopting these packages,
> Need to know how I can help.... It will be the first time for me !

First you need to rename the "O"rphaned wnpp bugs into ITA (intend to
adopt), taking the ownership of them (for both tasks check control
server for BTS).

Then you start doing the real debian packaging part: to have a
complete knowledge of the system, you need to read Debian Policy,
Developers Reference, New Maintainer Guide (you can google for them).

Then upload to mentors.debian.net and after that send an email to
debian-mentors@lists.debian.org for a RFS (request for sponsorship).

Regards,
-- 
Sandro Tosi (aka morph, Morpheus, matrixhasu)
My website: http://matrixhasu.altervista.org/
Me at Debian: http://wiki.debian.org/SandroTosi




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#424718; Package wnpp. (Thu, 18 Dec 2008 14:51:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Anthony Gasperin" <anthony.gasperin@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Thu, 18 Dec 2008 14:51:09 GMT) Full text and rfc822 format available.

Message #35 received at 424718@bugs.debian.org (full text, mbox):

From: "Anthony Gasperin" <anthony.gasperin@gmail.com>
To: 424718@bugs.debian.org
Subject: Re: Bug#424718: Info received (Re)
Date: Thu, 18 Dec 2008 15:46:41 +0100
[Message part 1 (text/plain, inline)]
Package: outguess
Version: 1:0.2-5
Severity: normal
retitle: O: ITA
[Message part 2 (text/html, inline)]

Severity set to `normal' from `normal' Request was from "Anthony Gasperin" <anthony.gasperin@gmail.com> to control@bugs.debian.org. (Thu, 18 Dec 2008 16:09:02 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: outguess -- Universal Steganographic tool' from `O: outguess -- Universal Steganographic tool'. Request was from "Anthony Gasperin" <anthony.gasperin@gmail.com> to control@bugs.debian.org. (Thu, 18 Dec 2008 16:09:03 GMT) Full text and rfc822 format available.

Owner recorded as "Anthony Gasperin" <anthony.gasperin@gmail.com>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 19 Dec 2008 00:33:11 GMT) Full text and rfc822 format available.

Reply sent to anthony Gasperin <anthony.gasperin@gmail.com>:
You have taken responsibility. (Mon, 09 Mar 2009 00:39:03 GMT) Full text and rfc822 format available.

Notification sent to Samuele Giovanni Tonon <samu@debian.org>:
Bug acknowledged by developer. (Mon, 09 Mar 2009 00:39:03 GMT) Full text and rfc822 format available.

Message #46 received at 424718-close@bugs.debian.org (full text, mbox):

From: anthony Gasperin <anthony.gasperin@gmail.com>
To: 424718-close@bugs.debian.org
Subject: Bug#424718: fixed in outguess 1:0.2-7
Date: Mon, 09 Mar 2009 00:32:02 +0000
Source: outguess
Source-Version: 1:0.2-7

We believe that the bug you reported is fixed in the latest version of
outguess, which is due to be installed in the Debian FTP archive:

outguess_0.2-7.diff.gz
  to pool/main/o/outguess/outguess_0.2-7.diff.gz
outguess_0.2-7.dsc
  to pool/main/o/outguess/outguess_0.2-7.dsc
outguess_0.2-7_i386.deb
  to pool/main/o/outguess/outguess_0.2-7_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 424718@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
anthony Gasperin <anthony.gasperin@gmail.com> (supplier of updated outguess package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 05 Mar 2009 10:36:24 +0100
Source: outguess
Binary: outguess
Architecture: source i386
Version: 1:0.2-7
Distribution: unstable
Urgency: low
Maintainer: anthony Gasperin <anthony.gasperin@gmail.com>
Changed-By: anthony Gasperin <anthony.gasperin@gmail.com>
Description: 
 outguess   - Universal Steganographic tool
Closes: 424718
Changes: 
 outguess (1:0.2-7) unstable; urgency=low
 .
   * New Maintainer (Closes: #424718)
Checksums-Sha1: 
 e3df119b897f836303f1e06b04dada20074e55da 955 outguess_0.2-7.dsc
 1eebfd799f267d7f3bd51dfc0f013c2602a10c47 3620 outguess_0.2-7.diff.gz
 2a0c24962125bdcb9e2e53c9be5673e66f835411 97696 outguess_0.2-7_i386.deb
Checksums-Sha256: 
 3d8dd4333a435de7abd135bcc2f4b0fe95f3c5d7a6a519e07305f4e507f5b38a 955 outguess_0.2-7.dsc
 ce9c2908909b363bce198c34678ff24de3b2d9d881e869553d6187daa1398886 3620 outguess_0.2-7.diff.gz
 1b25abecc02031cf74527b47ed8fe1bcbd73f599462042a43eb315f95c31549c 97696 outguess_0.2-7_i386.deb
Files: 
 589a92662d66992fc790b41e42835ca7 955 utils optional outguess_0.2-7.dsc
 9b5bae16780215b8a549498bb6cecf60 3620 utils optional outguess_0.2-7.diff.gz
 a74b9a8880b681e777168cde9baa9e37 97696 utils optional outguess_0.2-7_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkm0YNQACgkQbMaawmho9B/SQgCg2HD0vWXLVuoxjAPCt1nD4r+Y
p7MAoN0g+duNNPwjkSJYjXm9we1ZpAfK
=U1Fz
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 06 Apr 2009 07:26:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:23:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.